[aliases]
n0=im_ifquit if ( $server != $null ) im_quit $1-
n1=im_allquit var %i = $scid(0) | while (%i) { scon %i im_ifquit $1- | dec %i }
n2=
n3=im_quit {
n4=  if ( $len($1-) == 0 ) { quote QUIT : $+ [ $read(imgmirc/quit_msgs.txt) ] } 
n5=  else { quote QUIT : $+ $1- }
n6=}
n7=im_config /.timerimgmirc_tryconfigure -mio 0 100 /dll imgmirc.dll configure
n8=im_preload /dll imgmirc.dll preload
n9=
n10=im_relist /dll imgmirc.dll list_list replacement
n11=im_hladd /dll imgmirc.dll list_add highlight $1-
n12=im_hllist /dll imgmirc.dll list_list highlight $1-
n13=im_hldel /dll imgmirc.dll list_del highlight $1-
n14=im_hlsave im_hllist imgmirc/highlights.txt
n15=im_hlload { 
n16=  im_hldel -1
n17=  var %y = $read(imgmirc/highlights.txt,0)
n18=  inc %y
n19=  var %i = 1
n20=  while (%i < %y) { im_hladd $read(imgmirc/highlights.txt,n,%i) | inc %i } 
n21=}
